<% var combodata = locals.combodata;  %>
<select id="<%-combodata.id%>" <%-combodata.name ? 'name="' + combodata.name + '"': '' %> class="form-control custom-select <%- combodata.class ? combodata.class : '' %>" <%- combodata.attributes ? combodata.attributes : '' %> data-placeholder="<%-combodata.placeholder%>" <%= combodata.disabled ? 'disabled' : '' %>>
  <% combodata.list.forEach(function(item) {  %>
    <option <%- (item.value == combodata.selected || (combodata.selected && combodata.selected.constructor === Array && combodata.selected.includes(item.value))) ? "selected" : "" %> value="<%-item.value%>"><%-item.name%></option>
  <%  }); %>
</select>